[
    {
        "Id": "54d57deeee3cf0b54d901ef60de327db52ea2f44788314a88d3c1aac30283e53",
        "Created": "2025-08-19T12:40:50.576347908Z",
        "Path": "/app/vikunja/vikunja",
        "Args": [],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 93792,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-19T12:40:50.876312181Z",
            "FinishedAt": "0001-01-01T00:00:00Z"
        },
        "Image": "sha256:80e01e0add9494bbf93c30448a61906dc15c60d73a96e47d0b380623ac6a17ba",
        "ResolvConfPath": "/var/lib/docker/containers/54d57deeee3cf0b54d901ef60de327db52ea2f44788314a88d3c1aac30283e53/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/54d57deeee3cf0b54d901ef60de327db52ea2f44788314a88d3c1aac30283e53/hostname",
        "HostsPath": "/var/lib/docker/containers/54d57deeee3cf0b54d901ef60de327db52ea2f44788314a88d3c1aac30283e53/hosts",
        "LogPath": "/var/lib/docker/containers/54d57deeee3cf0b54d901ef60de327db52ea2f44788314a88d3c1aac30283e53/54d57deeee3cf0b54d901ef60de327db52ea2f44788314a88d3c1aac30283e53-json.log",
        "Name": "/joplin-vikunja-1",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "/root/data/vikunja:/app/vikunja/files",
                "vikunja-db:/db"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "bridge",
            "PortBindings": {
                "3456/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": "3456"
                    }
                ]
            },
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": null,
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": [],
            "BlkioDeviceReadBps": [],
            "BlkioDeviceWriteBps": [],
            "BlkioDeviceReadIOps": [],
            "BlkioDeviceWriteIOps": [],
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": [],
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": [],
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "54d57deeee3cf0b54d901ef60de327db52ea2f44788314a88d3c1aac30283e53",
                "LowerDir": "/var/lib/docker/overlay2/244cbac823a2f9622cdc26193d9ab53977a3b76cea1783a12933b5e9a3470b69-init/diff:/var/lib/docker/overlay2/4fe18b1b9ce54546eef70ce68ba46cbb5835ccf89557bbd80b7ae92d18221095/diff:/var/lib/docker/overlay2/b792105a23952c3540cec1f4969f31640fc23c7025dd5127d5e95190e518fe18/diff:/var/lib/docker/overlay2/30cda03f74a059c74c701c16e6b6b77919619180c69fbe0ea4cf62810a0bafc4/diff",
                "MergedDir": "/var/lib/docker/overlay2/244cbac823a2f9622cdc26193d9ab53977a3b76cea1783a12933b5e9a3470b69/merged",
                "UpperDir": "/var/lib/docker/overlay2/244cbac823a2f9622cdc26193d9ab53977a3b76cea1783a12933b5e9a3470b69/diff",
                "WorkDir": "/var/lib/docker/overlay2/244cbac823a2f9622cdc26193d9ab53977a3b76cea1783a12933b5e9a3470b69/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "bind",
                "Source": "/root/data/vikunja",
                "Destination": "/app/vikunja/files",
                "Mode": "",
                "RW": true,
                "Propagation": "rprivate"
            },
            {
                "Type": "volume",
                "Name": "vikunja-db",
                "Source": "/var/lib/docker/volumes/vikunja-db/_data",
                "Destination": "/db",
                "Driver": "local",
                "Mode": "z",
                "RW": true,
                "Propagation": ""
            }
        ],
        "Config": {
            "Hostname": "54d57deeee3c",
            "Domainname": "",
            "User": "1000",
            "AttachStdin": false,
            "AttachStdout": false,
            "AttachStderr": false,
            "ExposedPorts": {
                "3456/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "VIKUNJA_SERVICE_ROOTPATH=/app/vikunja/",
                "VIKUNJA_DATABASE_PATH=/db/vikunja.db"
            ],
            "Cmd": null,
            "Image": "vikunja/vikunja:latest",
            "Volumes": null,
            "WorkingDir": "/app/vikunja",
            "Entrypoint": [
                "/app/vikunja/vikunja"
            ],
            "OnBuild": null,
            "Labels": {
                "org.opencontainers.image.authors": "maintainers@vikunja.io",
                "org.opencontainers.image.created": "2025-08-17T19:41:46.059Z",
                "org.opencontainers.image.description": "The to-do app to organize your life.",
                "org.opencontainers.image.documentation": "https://vikunja.io/docs",
                "org.opencontainers.image.licenses": "AGPL-3.0",
                "org.opencontainers.image.revision": "ba6a256311a29942871101031541a79f06d8ea5b",
                "org.opencontainers.image.source": "https://github.com/go-vikunja/vikunja",
                "org.opencontainers.image.title": "vikunja",
                "org.opencontainers.image.url": "https://github.com/go-vikunja/vikunja",
                "org.opencontainers.image.version": "1.0.0-rc1"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "1c5cf546fe988db06276648f649f53425ab10374ddb53ed9fd4d69b0ff3e364b",
            "SandboxKey": "/var/run/docker/netns/1c5cf546fe98",
            "Ports": {
                "3456/tcp": [
                    {
                        "HostIp": "0.0.0.0",
                        "HostPort": "3456"
                    },
                    {
                        "HostIp": "::",
                        "HostPort": "3456"
                    }
                ]
            },
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "88d328b134118d81e1fed464842cb7cbbdf6ee2bbdb80bfa130f06da6a988fa5",
            "Gateway": "172.17.0.1",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "172.17.0.4",
            "IPPrefixLen": 16,
            "IPv6Gateway": "",
            "MacAddress": "82:9a:f6:df:4a:41",
            "Networks": {
                "bridge": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": null,
                    "MacAddress": "82:9a:f6:df:4a:41",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "5fbe72a2e4cda5f7f37cd0ceaa44312eb0b721834a86ce87774ad1ec4cdb4c56",
                    "EndpointID": "88d328b134118d81e1fed464842cb7cbbdf6ee2bbdb80bfa130f06da6a988fa5",
                    "Gateway": "172.17.0.1",
                    "IPAddress": "172.17.0.4",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": null
                }
            }
        }
    }
]
